<?xml version='1.0' encoding='utf-8' standalone='yes' ?>
<map>
    <string name="|T|191410808405|*">{&quot;token&quot;:&quot;fN6GG8WxS4C4W5vbZHUzZA:APA91bFe_ZNj4-UOdFo4aAt8a0syFUkDhzJMTglrPhi83eGfoXbINaYlOw-guBfWIB3UIna0aXFpcmYY38aEo2rsYbB3waWlJrLExCbf9ddVxlUMAnRlxVk&quot;,&quot;appVersion&quot;:&quot;234622&quot;,&quot;timestamp&quot;:1757904937763}</string>
</map>
